/* OHOTP stylez *********/

body 
{
	font-family: "Trebuchet MS", Arial, Helvetica, Geneva, sans-serif; 
	background-color: #b5b8b1;
	color: white;
	
}

a{
	cursor: pointer;
	text-decoration: none;
}

h1{	
	font-family: "Lucida Sans Unicode";
	font-size: 14pt;
	font-weight: bold;
}

h2{
	font-family: "Courier New";
	font-size: 14pt;
	font-weight: bold;
}

h3{
	font-family: "Impact";
	font-size: 14pt;
	font-weight: bold;
}


h4{
	font-family: "Times New Roman";
	font-size: 14pt;
	font-weight: bold;
}

h5{
	font-family: "Comic Sans MS";
	font-size: 14pt;
	font-weight: bold;
}



a.footertext
{
	color: gray;
}

div.footertext
{
	width: 650px; 
	font-size: 8pt; 
	color: gray;
	display: block;
  	margin-left: auto;
	margin-right: auto;
	text-align: center;
}

.leftColumn
{
	width: 200px;
	vertical-align: top;
}


.centerColumn
{
	width: 550px;
	
}


.rightColumn
{
	width: 300px;
	vertical-align: top;
}

.centered
{
	width: 1050px; 
	display: block;
	margin-left: auto;
	margin-right: auto;
}

.centeredMiddle
{
	width: 95%; 
	display: block;
	margin-left: auto;
	margin-right: auto;
}


.line{
	width: 100%;
	height: 2px;
	border-bottom: 1px solid white;
}


.middleContent
{
	width: 600px;
	display: block;
	margin-left: auto;
	margin-right: auto;
}